function saveandroid(){
	try {
		var url = location.href;
		 Android.saveURL(url);	 
	} catch (e){
		 //console.log('error:'+url);
	}
}

function navigateToGPS(latitud, longitud){
	try {
		Android.navigateToGPS(latitud, longitud);
	} catch (e) {	
	}
		
}

function navigateToAddress(address){
	try{
		Android.navigateToAddress(address);
	} catch(e){		
	}
}


$(document).ready(function() {
	saveandroid();
});